textures/urban_terror/corona
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/urban_terror/corona.tga
            blendfunc gl_one gl_one
          }
}

textures/urban_terror2/metal
{   
 
        {
                map textures/effects/tinfx.tga       
                tcgen environment
                rgbgen identity
	}   
        {
		map textures/urban_terror2/metal.tga
                blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	} 
        {
		map $lightmap
                blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm 	nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
        
	surfaceparm playerclip
	surfaceparm noimpact
}

textures/common/nodrawnonsolid
{
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm nodraw
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/ut_subway/glass2
{
	surfaceparm trans
	surfaceparm nolightmap
	cull none
	qer_editorimage textures/ut_subway/glass2.tga
	qer_trans 	0.5
     
      	{
		map textures/ut_subway/glass2.tga
          	tcgen environment
		blendfunc gl_one gl_one
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
}

textures/common/mirror1
{
	qer_editorimage textures/common/mirror1.tga
	surfaceparm nolightmap
	portal
  
	{
		map textures/common/mirror1.tga
		blendfunc gl_one gl_one_minus_src_alpha
		depthwrite
	}
       
        

}

textures/bar313_texturas/bar_a
{
	surfaceparm nomarks
	surfaceparm nonsolid
	cull none

	{
		map textures/bar313_texturas/bar_a.tga
		blendfunc add
	}
}

textures/bar313_texturas/botella1
{
	surfaceparm nomarks
	surfaceparm nonsolid
	cull none

	{
		map textures/bar313_texturas/botella1.tga
		blendfunc add
	}
}

textures/bar313_texturas/botella2
{
	surfaceparm nomarks
	surfaceparm nonsolid
	cull none

	{
		map textures/bar313_texturas/botella2.tga
		blendfunc add
	}
}

textures/bar313_texturas/botella3
{
	surfaceparm nomarks
	surfaceparm nonsolid
	cull none

	{
		map textures/bar313_texturas/botella3.tga
		blendfunc add
	}
}

textures/bar313_texturas/laser1
{
	surfaceparm nomarks
	surfaceparm nonsolid
	cull none

	{
		map textures/bar313_texturas/laser1.tga
		tcmod scroll .0 20
		blendfunc add
	}
}

textures/bbq/foliage
{
	qer_editor_image textures/bbq/foliage.tga
	qer_trans 0.40
	cull disable
	{
		map textures/bbq/foliage.tga
		alphafunc ge128
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/cow7/fs_rain2c
{
        surfaceparm trans	
        surfaceparm nomarks	
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	{
		map textures/cow7/fs_rain2c.tga
                tcmod scroll 0 -1      
                blendfunc gl_one gl_one
        }
}

textures/ut_subway/laelite02_fixed
{
	qer_editorimage textures/ut_subway/sublight02.tga
	q3map_lightimage textures/ut_subway/sublight02_glow.tga
	q3map_surfacelight 3600 
	q3map_lightsubdivide 64
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/ut_subway/sublight02.tga
		blendfunc gl_dst_color gl_zero
		
		rgbgen identity
	}
	{
		map textures/ut_subway/sublight02_glow.tga
		blendfunc gl_one gl_one
	}
}

textures/bbq6/fern
{
      qer_editorimage textures/bbq6/fern.tga
	cull none
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	cull disable
	surfaceparm trans 
	{
		map textures/bbq6/fern.tga
		alphafunc ge128
		rgbgen vertex
	}
}

textures/codey1/anslagstavla
{
    nopicmip
    qer_editorimage textures/codey1/anslagstavla03.tga
    {
		map textures/codey1/anslagstavla03.tga
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
		rgbgen identity
	}
}

textures/codey1/cafe_menu1
{
    nopicmip
    {
		map textures/codey1/cafe_menu1.tga
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
		rgbgen identity
	}
}

textures/codey1/lysror_1000
{
    qer_editorimage textures/codey1/lysror02.tga
    q3map_surfacelight 3500
    q3map_lightrgb 0.988 1 0.780
    surfaceparm nomarks
    surfaceparm nolightmap
    {
        map textures/codey1/lysror02.tga
    }
}

textures/crossing/sw_phong
{ 

      q3map_nonplanar
      qer_editorimage textures/crossing/blackrock_3.jpg
      q3map_shadeangle 120  

      { 

             map textures/crossing/blackrock_3.jpg
             rgbgen identity 
      }
      { 
             map $lightmap 
             tcgen lightmap 
             blendfunc gl_dst_color gl_zero 
             rgbgen identity 
      } 
}

textures/crossing/street_1k
{
surfaceparm nomarks	
qer_editorimage textures/crossing/street1.tga
	{	
		map textures/crossing/street1.tga
	}
	{
		map textures/crossing/tinfx.tga
		tcgen environment
		blendfunc gl_one gl_one
	}

	{
		map textures/crossing/street1.tga
   		blendfunc gl_src_alpha gl_one_minus_src_alpha
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/crossing/ladderclip
{
        qer_trans 0.40
	  qer_editor_image textures/crossing/ladderclip.jpg 
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
	  surfaceparm trans
}

textures/null_beach/ivy_wall_down
{
	qer_editorimage textures/null_beach/ivy_wall2.tga
	q3map_vertexscale 1.75
	
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks

	polygonoffset
	sort banner
	
	cull none

	{
		map textures/null_beach/ivy_wall2.tga
		blendfunc blend
		
		rgbgen exactvertex
	}
	
}

textures/ut_turnpike/willsky
{
	qer_editorimage textures/austria/austriaskyimage.jpg

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun .94 .91 .95 400 180 60
	q3map_surfacelight 300
	q3map_lightsubdivide 512
        skyparms env/turnpike/tp_sky2 - -
	
}

textures/ut_turnpike/will_fence_chainlink
{
	surfaceparm trans		
	cull none
        nopicmip

	{
		map textures/ut_turnpike/will_fence_chainlink.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/ut_turnpike/golgotha_sign14
{
	q3map_surfacelight 400
	surfaceparm nomarks

	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/ut_turnpike/golgotha_sign14.jpg
		rgbgen identity
	}
}

textures/ut_turnpike/will_window_shiny2
{
	{	
		map textures/ut_turnpike/will_window_shiny2.tga
	}
	{
		map textures/effects/tinfx3.tga
		tcgen environment
		blendfunc gl_one gl_one
	}

	{
		map textures/ut_turnpike/will_window_shiny2.tga
   		blendfunc gl_src_alpha gl_one_minus_src_alpha
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/ut_turnpike/glass_clear
{
	qer_editorimage textures/effects/tinfx3.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans
	{
		map textures/effects/tinfx3.tga
		tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
}

textures/ut_turnpike/tub_uplight1
{
	qer_editorimage textures/ut_turnpike/tub_uplight1.tga
	q3map_lightimage textures/ut_turnpike/tub_uplight1.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/ut_turnpike/tub_uplight1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{	
		map textures/ut_turnpike/tub_uplight1.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/ut_turnpike/tub_stainless_steel
{
	qer_editorimage textures/ut_turnpike/tub_stainless_steel.tga

    {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/ut_turnpike/tub_stainless_steel.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
    {
		map textures/effects/tinfx.tga
        tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
    {
		map textures/ut_turnpike/tub_stainless_steel.tga
        blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/ut_turnpike/ind-windows-1
{
	{	
		map textures/ut_turnpike/ind-windows-1.tga
	}
	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendfunc gl_one gl_one
	}

	{
		map textures/ut_turnpike/ind-windows-1.tga
   		blendfunc gl_src_alpha gl_one_minus_src_alpha
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/ut4_suburbs/urt_flag
{
        tesssize 43
        deformvertexes wave 43 sin 0 3 .5 .8
        deformvertexes normal .4 .1
        surfaceparm nomarks
        cull none
        
        {
		map textures/ut4_suburbs/urt_flag.tga
		rgbgen identity
	}
        {
		map $lightmap
		blendfunc gl_dst_color gl_src_color
		rgbgen identity
	}

}

textures/ut_subway/laelite04_dim
{
	qer_editorimage textures/ut_subway/sublight04.tga
	q3map_surfacelight 6000 
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/ut_subway/sublight04.tga
		blendfunc gl_dst_color gl_zero
		
		rgbgen identity
	}
	{
		map textures/ut_subway/sublight04_glow.tga
		blendfunc gl_one gl_one
	}
}

textures/ut_subway/planta5
{
        qer_editorimage textures/ut_subway/planta5.tga
    	surfaceparm trans
   	surfaceparm nonsolid
	
	cull none
        nopicmip
	{
		map textures/ut_subway/planta5.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

